View Issue Details

IDProjectCategoryView StatusLast Update
0002035XdebugInstallationpublic2021-10-15 13:19
Reporterdraganzlatkovski Assigned Toderick  
PriorityhighSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.0 
Fixed in Version3.1.1 
Summary0002035: Xdebug block everything with localhost in XAMMP
DescriptionWhen I make config for Xdebug in ini.php file, and restart Apache and refresh page, I get "This site can't be reached Error" try... I use XAMMP and I setup virtual host. I try with virtual and without virtual host on two machines on Windows 10 and Windows 11. So where is the problem. I use different configuration looking from Internet and try everything, but not work. When remove line from php.ini everything is ok and working. I used Xdebug before that but I reinstall my pc and now I get new version with PHP and Xdebug. Before everything work properly.
Tagsphp8.0, PHPStorm, xammp
Operating SystemWindows 10,11
PHP Version8.1-dev

Activities

draganzlatkovski

2021-10-12 19:19

reporter   ~0006110

Start with work. I change to version 3.0.0 and no problem. Thanks to God!

derick

2021-10-13 23:21

administrator   ~0006114

Christoph sniffed out the commit that caused this issue, which I have reverted for this branch/PR: https://github.com/xdebug/xdebug/actions/runs/1338217171 — care to try it?

derick

2021-10-15 13:13

administrator   ~0006120

https://github.com/xdebug/xdebug/pull/804

Issue History

Date Modified Username Field Change
2021-10-12 18:52 draganzlatkovski New Issue
2021-10-12 18:52 draganzlatkovski Tag Attached: php8.0
2021-10-12 18:52 draganzlatkovski Tag Attached: PHPStorm
2021-10-12 18:52 draganzlatkovski Tag Attached: xammp
2021-10-12 19:19 draganzlatkovski Note Added: 0006110
2021-10-13 23:21 derick Assigned To => derick
2021-10-13 23:21 derick Status new => feedback
2021-10-13 23:21 derick Note Added: 0006114
2021-10-15 13:13 derick Status feedback => closed
2021-10-15 13:13 derick Resolution open => fixed
2021-10-15 13:13 derick Fixed in Version => 3.1dev
2021-10-15 13:13 derick Note Added: 0006120
2021-10-15 13:19 derick Fixed in Version 3.1dev => 3.1.1